@font-face {
    font-family: OpenSansHebrew_Bold;
    src: url(/themes/fonts/OpenSansHebrew_Bold.ttf) format("truetype");
}
@font-face {
    font-family: OpenSansHebrewCondensed_Regular_0;
    src: url(/themes/fonts/OpenSansHebrewCondensed-Regular_0.ttf);
}
@font-face {
    font-family: OpenSansHebrewCondensed_Light_0;
    src: url(/themes/fonts/OpenSansHebrewCondensed-Light_0.ttf);
}
@font-face {
    font-family: OpenSansHebrewCondensed_LightItalic_0;
    src: url(/themes/fonts/OpenSansHebrewCondensed-LightItalic_0.ttf);
}
@font-face {
    font-family: OpenSansHebrewCondensed_Italic_0;
    src: url(/themes/fonts/OpenSansHebrewCondensed-Italic_0.ttf);
}
@font-face {
    font-family: OpenSansHebrewCondensed_ExtraBoldItalic_0;
    src: url(/themes/fonts/OpenSansHebrewCondensed-ExtraBoldItalic_0.ttf);
}
@font-face {
    font-family: OpenSansHebrewCondensed_ExtraBold_0;
    src: url(/themes/fonts/OpenSansHebrewCondensed-ExtraBold_0.ttf);
}
@font-face {
    font-family: OpenSansHebrewCondensed_Bold_0;
    src: url(/themes/fonts/OpenSansHebrewCondensed-Bold_0.ttf);
}
@font-face {
    font-family: OpenSansHebrewCondensed_BoldItalic_0;
    src: url(/themes/fonts/OpenSansHebrewCondensed-BoldItalic_0.ttf);
}
@font-face {
    font-family: OpenSansHebrew_Regular;
    src: url(/themes/fonts/OpenSansHebrew-Regular.ttf);
}
@font-face {
    font-family: OpenSansHebrew_LightItalic;
    src: url(/themes/fonts/OpenSansHebrew-LightItalic.ttf);
}
@font-face {
    font-family: OpenSansHebrew_Light;
    src: url(/themes/fonts/OpenSansHebrew-Light.ttf);
}
@font-face {
    font-family: OpenSansHebrew_Italic;
    src: url(/themes/fonts/OpenSansHebrew-Italic.ttf);
}
@font-face {
    font-family: OpenSansHebrew_ExtraBoldItalic;
    src: url(/themes/fonts/OpenSansHebrew-ExtraBoldItalic.ttf);
}
@font-face {
    font-family: OpenSansHebrew_ExtraBold;
    src: url(/themes/fonts/OpenSansHebrew-ExtraBold.ttf);
}
@font-face {
    font-family: OpenSansHebrew_BoldItalic;
    src: url(/themes/fonts/OpenSansHebrew-BoldItalic.ttf);
}

body, html,h1,h2,h3{
margin:0px;
padding:0px;
}


body, html{
width:100%;
text-decoration:none;
margin:0px;
padding:0px;
height:100%;
background-color:#fdfdfd;
font-family:OpenSansHebrew_Regular;
}
.main_holder_top,.main_holder_top1,.main_holder_mid,.main_holder_top2,.main_holder_mid_l_box,.main_holder_mid_l_box5,.main_holder_mid_r_box,.the_top_general{
overflow:hidden;
}
.main_holder_top_r{
float:right;
}
.main_holder_top_l{
float:left;
}
.main_holder_top_r1{
margin-right:15px;
margin-top:14px;
font-size:20px;
cursor:pointer;
}
.main_holder_top_l1{
font-size:20px;
margin-top:14px;
margin-left:15px;
cursor:pointer;
}
.main_holder_mid_r{
width:49.7%;
float:right;
background-color:#f34343;
padding-top:150px;
}
.main_holder_mid_l{
width:49.7%;
float:left;
background-color:#398ee5;
padding-top:150px;
}
.main_holder_top2{
width:370px;
margin-right:auto;
margin-left:auto;
background-color:white;
padding-right:10px;
padding-left:10px;
padding-bottom:10px;
border-bottom-left-radius:25px;
border-bottom-right-radius:25px;
margin-bottom:5px;
text-align: center;
}
.the_money_place,.the_sign_place{
position:absolute;
}
.the_money_place{
left:0;
top:30%;
z-index: 1000;
}
.the_sign_place{
right:0;
top:30%;
z-index: 1000;
}
.main_holder_top{
position:absolute;
width:100%;
}
.main_holder_top1{
background-color:white;
padding-bottom: 3px;
}
.main_holder_mid_l_box_r,.main_holder_mid_l_box_l,.main_holder_mid_l_box5_1{
float:right;
}
.main_holder_mid_l_box1{
text-align:right;
margin-right:80px;
}
.main_holder_mid_l_box5_1{
color:white;
font-size:17px;
}
.main_holder_mid_r1_title{
text-align:left;
margin-left:235px;
}
.main_holder_mid_r_box_l,.main_holder_mid_r_box_r{
float:left;
}
.main_holder_mid_r_box_r{
width:200px;
}
.main_holder_mid_l_box1,.main_holder_mid_r1_title{
margin-bottom:40px;
}
.main_holder_mid_l_box_r{
margin-top:30px;
}
.main_holder_mid_r_box_l1{
margin-top:33px;
margin-left: -30px;
}
.main_holder_mid_r_box_r1{
margin-left:-30px;
}
.main_holder_mid_r_box_r2{
margin-left:-90px;
}
.main_holder_mid_r_box_r3{
    color: white;
    font-size: 23px;
    margin-left: -25px;
    margin-right: 10px;
    position: absolute;
    text-align: right;
}
.main_holder_mid_r_box_r4{
    cursor: pointer;
    margin-left: -100px;
    margin-top: 330px;
    position: relative;
}
.main_holder_mid{
background-color:#ff7e00;
}
.main_holder_top1{
box-shadow: 0 4px 2px -2px rgba(0,0,0,0.6);
}
.main_holder_top2{
box-shadow: 3px 3px 3px rgba(0,0,0,0.6);
}
.the_top_general1{
float:right;
font-weight:bold;
margin-right:10px;
}
.the_top_general2{
float:left;
font-weight:bold;
margin-left:10px;
text-decoration:underline;
cursor:pointer;
}
.the_top_general2 a{
color:#006cc7;
}
.the_top_general{
background-color:#aef5ff;
padding-top:10px;
padding-bottom:10px;
height:30px;
}
.the_mid_general{
overflow:hidden;
width:450px;
margin-right:auto;
margin-left:auto;
text-align:center;
margin-top:150px;
}
.the_mid_general1{
font-size:40px;
color:black;
margin-bottom:15px;
font-weight:bold;
}
.the_mid_general2{
font-size:55px;
color:#0096ff;
font-weight:bold;
}
.the_mid_general2_box_row{
overflow:hidden;
}
.the_mid_general2_box_row1{
direction:rtl;
float:right;
text-align:right;
}
.the_mid_general2_box_row2{
direction:rtl;
float:left;
text-align:right;
}
.the_mid_general2_box_row1_1{
font-size:20px;
}
.the_mid_general2_box_row1_2{
color:#5ab3cd;
}
.the_mid_general2_box_row2 input{
border:1px solid gray;
width:200px;
height:25px;
font-size:25px;
}
.the_mid_general2{
margin-bottom:15px;
}
.the_mid_general2_box_row{
margin-top:5px;
}
.the_mid_general2_box_row2_but input{
direction:rtl;
font-size:55px;
color:white;
padding:20px;
background-color:#0096ff;
border:none;
cursor:pointer;
}
.the_mid_general2_box_row2_but input:hover{
background-color:black;
}
.the_mange_look,.the_mange_look_box{
overflow:hidden;
direction:rtl;
text-align:right;
}
.the_mange_look_menu{
width:10%;
}
.the_mange_look_place{
width:88%;
}
.the_mange_look_menu,.the_mange_look_place{
float:right;
}
.the_mange_look_menu1{
color:#c8c8c8;
font-size:40px;
text-align:center;
margin-top:10px;
margin-bottom:10px;
}
.the_mange_look_menu2_list_row{
background-color:#204965;
color:white;
border-bottom:2px solid white;
padding-top:10px;
padding-bottom:10px;
padding-right:30px;
padding-left:30px;
font-size:20px;
cursor:pointer;
}
.the_mange_look_menu2_list_row:hover{
background-color:#0096ff;
}
.the_mange_look_place1{
color:#0096ff;
font-size:50px;
font-weight:bold;
}
.the_mange_look_place{
margin-right:10px;
}
.the_mange_look_place3,.the_mange_look_place4{
overflow:hidden;
}
.the_mange_look_place3_1{
float:right;
margin-left:10px;
font-size:25px;
}
.the_mange_look_place3_2,.the_mange_look_place3_3,.the_mange_look_place3_4{
float:right;
color:white;
background-color:#0096ff;
font-size:25px;
margin-left:10px;
padding-right:20px;
padding-left:20px;
font-weight: bold;
}
.the_mange_look_place2{
height:60px;
}
.the_mange_look_place4_mode1,.the_mange_look_place4_mode2,.the_mange_look_place4_mode3,.the_mange_look_place4_mode1_filter_box,.the_mange_look_place4_mode1_filter_box_row{
overflow:hidden;
}
.the_mange_look_place4_mode1_filter_box_slide1,.the_mange_look_place4_mode1_filter_box_slide2,.the_mange_look_place4_mode1_filter_box_slide3{
float:right;
margin-left:20px;
}
.the_mange_look_place4_mode1_filter_box_row1{
float:right;
}
.the_mange_look_place4_mode1_filter_box_row2 select{
width:150px;
}
.the_mange_look_place4_mode1_filter_box_row2{
float:right;
}
.the_mange_look_place4_mode1_filter_box_row{
margin-bottom:10px;
}
.the_mange_look_place3{
margin-bottom:10px;
}
.filter_button{
background-color:#0096ff;
color:white;
direction:rtl;
padding:5px;
font-size:25px;
margin-top: 40px;
text-align:center;
}
.the_tb_main{
color:white;
}
.the_tb_main td{
padding-top:3px;
padding-bottom:3px;
padding-right:5px;
padding-left:5px;
}
.the_tb_main_top{
background-color:#666666;
font-weight:bold;
font-size:16px;
}
.the_tb_main_row_in2222{
font-size:16px;
background-color:#dbdbdb;
color:black;
}

.the_tb_main_row_in, .the_tb_main_row_in_not_good{
font-size:16px;
background-color:#dbdbdb;
color:black;
}
.the_tb_main_td2{
color:#026dff;
}
.img_rounded{
border:1px solid #;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; 
}
.landing_page_all_box{
background-image: url("/themes/img/Jellyfish.jpg");
background-repeat: no-repeat;
    background-size: contain;
    float: right;
    height: 250px;
    margin: 10px;
    overflow: hidden;
    position: relative;
    width: 250px;
}
.landing_page_all_box_txt_holder{
background-color: white;
    bottom: 0;
    height: 65px;
    overflow: hidden;
    position: absolute;
    width: 100%;
}
.landing_page_all_box_txt2,.the_navigator_place,.the_mange_look_place_two_rows,.the_mange_look_place_two_rows1_2_box2,.the_mange_look_place_two_rows1_2_box_tops{
overflow:hidden;
}
.landing_page_all_box_txt1{
margin-right:5px;
font-weight:bold;
width:190px;
height:20px;
overflow:hidden;
}
.landing_page_all_box_txt2_1{
float:right;
margin-right:5px;
width:85%;
}
.landing_page_all_box_txt2_2{
float:left;
margin-left:5px;
cursor:pointer;
width:7%;
}
.shadow_inner {
   -moz-box-shadow:    inset 0 20px 20px -20px rgba(0,0,0,0.8);
   -webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
   box-shadow:         inset 0 20px 20px -20px rgba(0,0,0,0.8);
}
.the_navigator_place{
margin-right:auto;
margin-left:auto;
}
.the_navigator_place_li_dots{
float:left;
}
.the_navigator_place_li{
float:left;
border-radius: 50%;
	width: 30px;
	height: 30px;
background-color:#7f7f7f;
text-align:center;
color:white;
margin-left:3px;
}
.inner_circle_li{
font-weight: bold;
margin-top: 5px;
}
.the_navigator_place_li:hover{
background-color:#0096ff;
}
.big_title{
 color: #0096ff;
 font-size: 50px;
 font-weight: bold;
}
.the_mange_look_place_two_rows1_2_box{
border: 5px solid #cccccc;
    margin-bottom: 10px;
    margin-top: 10px;
}
.the_mange_look_place_two_rows1{
float:right;
width:78%;
}
.the_mange_look_place_two_rows2{
float:left;
width:20%;
}
.the_mange_look_place_two_rows1_2_box2_r{
float:right;
margin-right:10px;
width:48%;
}
.the_mange_look_place_two_rows1_2_box2_l{
float:right;
margin-left:10px;
width:48%;
}
.the_mange_look_place_two_rows1_2_box1,.the_mange_look_place_two_rows1_2_box_tops1{
 color: #0096ff;
 font-size: 40px;
 font-weight: bold;
 margin-right:10px;
 margin-bottom:10px;	
}
.the_mange_look_place_two_rows1_2_box2{
margin-bottom:5px;
}
.the_mange_look_place_two_rows1_2_box_tops1,.the_mange_look_place_two_rows1_2_box_tops2{
float:right;
}
.the_mange_look_place_two_rows1_2_box_tops2{
margin-right:30px;
margin-top:20px;
}
.the_mange_look_place_two_rows1_2_box_tops3{
float:left;
text-decoration:underline;
color:#0096ff;
margin-top:20px;
margin-left:10px;
cursor:pointer;
}

.the_mange_look_place_two_rows1_2_box_tb_row,.the_mange_look_place_two_rows1_2_box_tb_row_data{
overflow:hidden;
padding-top:3px;
padding-bottom:3px;
}
.the_mange_look_place_two_rows1_2_box_tb_row{
background-color:#ececec;
font-weight:bold;
}
.the_mange_look_place_two_rows1_2_box_tb_row1{
float:right;
width:32%;
}
.the_mange_look_place_two_rows1_2_box_tb_row2{
width:32%;
float:right;
}
.the_mange_look_place_two_rows1_2_box_tb_row3{
float:left;
margin-left:10px;
width:32%;
}
.the_mange_look_place_two_rows1_2_box1_title_small{
color: #0096ff;
 font-size: 30px;
 font-weight: bold;
 margin-right:10px;
 margin-bottom:10px;
}
.the_mange_look_place_two_rows1_2_box1_txt_small{
margin:10px;
}
.the_mange_look_place_two_rows1_2_box1_txt_small_details1,.the_mange_look_place_two_rows1_2_box1_list_small_li{
margin-right:10px;
margin-bottom:5px;
}
.the_mange_look_place_two_rows1_2_box1_txt_small_details1 a{
color: #0096ff;
cursor: pointer;
text-decoration: underline;
}
.the_mange_look_place_two_rows1_title_all{
overflow:hidden;
}
.the_mange_look_place_two_rows1_title_all1,.the_mange_look_place_two_rows1_title_all2{
float:right;
}
.the_mange_look_place_two_rows1_title_all2{
margin-right:20px;
margin-top:30px;
}
.the_mange_look_place_two_rows1_title_all1{
 color: #0096ff;
 font-size: 50px;
 font-weight: bold;
}
.the_mange_look_place_two_rows1_2_box_messagesss_top{
overflow:hidden;
background-color:#ececec;
font-weight:bold;
}
.the_mange_look_place_two_rows1_2_box_messagesss_top1{
float:right;
width:30%;
margin-right:5px;
}
.the_mange_look_place_two_rows1_2_box_messagesss_top2{
float:right;
width:30%;
margin-right:5px;
}
.the_mange_look_place_two_rows1_2_box_messagesss_top3{
float:left;
width:30%;
margin-right:5px;
}
.the_mange_look_place_two_rows1_2_box_messagesss_bottom{
overflow:hidden;
margin-top:5px;
}
.the_mange_look_place_two_rows1_2_box_messagesss_bottom1{
float:left;
}
.the_mange_look_place_two_rows1_2_box_messagesss_bottom2,.the_mange_look_place_two_rows1_2_box_messagesss_bottom3{
float:left;
margin:5px;
padding:5px;
color:white;
direction:rtl;
background-color:#0096ff;
font-weight:bold;
}
.the_mange_look_place_two_rows1_2_box_messagesss_bottom1{
margin-top:15px;
color:#0096ff;
}
.the_mange_look_place_two_rows1_2_box_messagesss_txt{
margin-top:10px;
}
.the_mange_look_place_two_rows1_2_box_messagesss_txt textarea{
width:99%;
height:50px;
resize:none;
}
.new_message_row2{
overflow:hidden;
margin-bottom:10px;
text-align:left;
margin-left:10px;
}
.new_message_row2 a{
background-color: #0096ff;
    color: white;
    direction: rtl;
    font-weight: bold;
    margin: 5px;
    padding: 10px;
    font-size:25px;
}
.new_message_row{
overflow:hidden;
margin-right:10px;
margin-top:10px;
}
.new_message_row_r{
float:right;
width:70px; 
}
.new_message_row_l{
float:right;
}
.new_message_title{
font-size:25px;
font-weight:bold;
margin-right:10px;
margin-top:10px;
}
.the_mange_look_place_two_rows1_title_all2{
cursor:pointer;
}
.the_mange_look_place5{
 margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 400px;
}
.the_navigator_place{
float:right;
}
.the_navigator_place2{
float:left;
}
.the_button_gray{
background-color:#737373;
color:white;
font-size:30px;
padding-right:10px;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
cursor:pointer;
}
.the_navigator_place{
margin-top:8px;
}
.the_table_in_box_toper{
overflow:hidden;
}
.the_table_in_box_toper1,.the_table_in_box_toper2{
float:right;
}
.the_table_in_box_toper3,.the_table_in_box_toper4,.the_table_in_box_toper5,.the_table_in_box_toper6{
float:left;
}
.the_tb_main{
width:100%;
}
.the_table_in_box_toper{
background-color:#f0f0f0;
border-top:1px solid #a9a9a9;
padding-top:5px;
}
.create_kamps_holder,.create_kamps_holder_row,.add_kritorion,.create_kamps_holder_approves{
overflow:hidden;
}
.create_kamps_holder_row1,.create_kamps_holder_approves1{
float:right;
width:150px;
}
.create_kamps_holder_row2{
float:right;
width:180px;
}
.add_kritorion1,.add_kritorion2{
float:right;
}
.create_kamps_holder_approves2{
float:right;
width:200px;
}
.create_kamps_holder_create_but{
overflow:hidden;
}
.create_kamps_holder_create_but1{
float:left;
}
.create_kamps_holder_create_but1 a{
text-align:left;
background-color:#cc3737;
color:white;
font-size:30px;
padding-right:10px;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
cursor:pointer;
}
.create_kamps_holder_row{
margin-top:10px;
font-size:18px;
}
.create_kamps_holder_approves1{
font-size:18px;
}
.create_holder_main2,.create_holder_main3,.create_holder_main4{
overflow:hidden;
}
.create_holder_main2_1{
font-weight:bold;
margin-left:5px;
}
.create_holder_main2_1,.create_holder_main2_2{
float:right;
font-size:30px;
}
.create_holder_main3_1{
float:right;
margin-left:5px;
}
.create_holder_main3_2{
float:right;
}
.create_holder_main4_box{
float:right;
margin-left:40px;
cursor:pointer;
}
.create_holder_main4_box11{
text-align:center;
}
.create_holder_main4_box1{
background-color:#cc3737;
color:white;
text-align:center;
padding:5px;
}
.create_holder_main3{
margin-top:10px;
margin-bottom:10px;
}
.the_step2_holder,.the_step2_holder2,.the_step2_holder3,.the_step2_holder_r1{
overflow:hidden;
}
.the_step2_holder_r,.the_title_in,.the_title_in2,.the_step2_holder21,.the_step2_holder_r1_1,.the_step2_holder_r1_2{
float:right;
}
.the_step2_holder_l{
float:left;
}
.the_step2_holder_r1_1{
font-weight:bold;
font-size:30px;
}
.the_step2_holder_r1_2{
font-size:30px;
}
.the_step2_holder_r1_row{
margin-bottom: 5px;
    margin-top: 5px;
    overflow: hidden;
}
.the_step2_holder_r1_row1{
width:150px;
}
.the_step2_holder_r1_row1,.the_step2_holder_r1_row2{
float:right;
}
.the_title_in{
font-size:35px;
margin-bottom:10px;
}
.the_step2_holder3_box,.the_step2_holder3_box_r_row,.the_step2_holder3_box_main,.the_step2_holder3_box_main_l_buts{
overflow:hidden;
}
.the_step2_holder3_box_r,.the_step2_holder3_box_r_row1,.the_step2_holder3_box_r_row2{
float:right;
}
.the_step2_holder3_box_l,.the_step2_holder3_box_main_r{
float:right;
}
.the_step2_holder3_box_r_row1{
width:100px;
}
.the_step2_holder3_box{
background-color:#ececec;
border:1px solid #b1b1b1;
margin-top: 10px;
}
.del_this_rec{
margin-right:10px;
margin-top:5px;
}
.the_step2_holder3_box_r_row{
margin:5px;
}
.the_step2_holder3_box_main_r{
width:35%;
}
.the_step2_holder3_box_main_l{
width:60%;
float:left;
}
.the_step2_holder3_box_main_l_buts1,.the_step2_holder3_box_main_l_buts2{
float:left;
}
.the_step2_holder3_box_main_l_buts1{
font-size:30px;
color:white;
background-color:#cc3737;
margin-left:20px;
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
position: relative;
z-index: 10;
}
.the_step2_holder3_box_main_l_buts2{
background-color:#636363;
color:white;
font-size:20px;
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
margin-top:10px;
margin-left:20px;
}
.the_log_in_top1,.the_log_in_top2,.the_log_in_top3{
margin-top:7px;
}
.the_log_in_top1,.the_log_in_top2,.the_log_in_top3,.the_log_in_top4{
float:right;
margin-left:1px;
direction: rtl;
color:#233133;
font-size:16px;
}

.the_log_in_top3 input{
color:#233133;
border:none;
background-color:transparent;
font-weight:bold;
}
.the_log_in_top11{
background-image:url(/themes/img/email_icon_red.png);
height: 25px;
width: 35px;
background-repeat:no-repeat;
}
.the_log_in_top11_in{
    color: white;
    font-size: 12px;
    margin-right: 21px;
    margin-top: 1px;
    position: absolute;
}
.the_top_general1{
font-size:14px;
margin-top:7px;
}
.the_mange_look_menu2_list_row_style2{
 background-color: #623535;
    border-bottom: 2px solid white;
    color: white;
    cursor: pointer;
    font-size: 20px;
    padding: 10px 30px;
}
.the_mange_look_menu2_list_row_style2:hover{
background-color:#cc3737;
}
.the_body_blue{
overflow:hidden;
}
.the_body_blue1_txt{
background-color:#112942;
}
.the_body_blue1{
color: white;
    direction: rtl;
    font-size: 60px;
    text-align: center;
}
.the_body_blue2{
background-color: #398ee5;
    overflow: hidden;
    padding: 50px 10%;
    width: 80%;
}
.the_body_blue2_box{
float: right;
width: 33%;
overflow:hidden;
}
.the_body_blue2_box_title{
font-size:30px;
color;white;
}
.the_body_blue2_box_img{
text-align:right;
}
.the_body_blue2_box_title,.the_body_blue2_box_txt{
text-align:center;
}
.the_body_blue2_box_img{
height:120px;
}
.the_body_blue2_box_title{
color:white;
}
.the_body_blue2_box_txt{
font-size:20px;
}
.the_body_blue2_box_img{
text-align:center;
}
.the_body_blue4_5{
direction:rtl;
}
.the_body_blue3_1,.the_body_blue4_1,.the_body_blue4_2,.the_body_blue4_3,.the_body_blue4_4,.the_body_blue4_5{
text-align:center;
font-size:30px;
padding-top:1px;
padding-bottom:1px;
direction:rtl;
}
.the_body_blue3_2{
overflow:hidden;
width:1024px;
margin-right:auto;
margin-left:auto;
}
.the_body_blue3_2_1{
float:right;
}
.the_body_blue3{
background-color:#7ae6fa;
padding-top:50px;
padding-bottom:50px;
}
.the_body_blue4_6,.the_body_blue4_6_row,.the_body_blue4_6_row_box1_row{
overflow:hidden;
}
.the_body_blue4_6_row_box{
    float: right;
    margin-left: 1%;
    margin-right: 4%;
    overflow: hidden;
    width: 45%;
}
.the_body_blue4_6_row{
width:1024px;
margin-right:auto;
margin-left:auto;
overflow:hidden;
padding-top:35px;
}
.the_body_blue4_6_row_box1_row1,.the_body_blue4_6_row_box1_row1{
float:right;
}
.the_body_blue4_6_row_box1_row2{
float:right;
width:80%;
margin-right:2%;
direction:rtl;
}
.the_body_blue4{
background-color:#ff7139;
padding-top:50px;
padding-bottom:50px;
}
.the_body_blue5_all{
overflow:hidden;
width:60%;
margin-right:20%;
margin-left:20%;
}
.the_body_blue5_all1{
overflow:hidden;
}
.the_body_blue5_all1_r{
float:right;
margin-right:20px;
}
.the_body_blue5_all1_l{
float:left;
margin-left:20px;
}
.the_body_blue5_all2{
overflow:hidden;
}
.the_body_blue5_all2_r,.the_body_blue5_all2_m{
float:right;
}
.the_body_blue5_all2_l{
float:left;
}
.the_body_blue5_all2_r,the_body_blue5_all2_l{
width:10%;
}
.the_body_blue5_all2_m{
width:78%;
text-align:right;
direction:rtl;
margin-right:2%;
}
.the_body_blue5_all2_m1{
font-weight:bold;
}
.the_body_blue5_all1_r1{
font-size:70px;
text-align:right;
direction:rtl;
font-family: OpenSansHebrew_Light;
}
.the_body_blue5{
background-color:#03ffaf;
padding-top:50px;
padding-bottom:50px;
overflow:hidden;
}
.the_body_blue6{
overflow:hidden;
background: url(/themes/img/login_background.png) no-repeat center center fixed;
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.the_body_blue6_all{
width:60%;
margin-right:20%;
margin-left:20%;
overflow:hidden;
padding-top:50px;
padding-bottom:50px;
direction:rtl;
text-align:right;
color:white;
}
.the_body_blue6_all1{
font-size:40px;
padding-top:20px;
padding-bottom:20px;
}
.the_body_blue6_all2_row{
overflow:hidden;
}
.the_body_blue6_all2_row1{
float:right;
width:100px;
font-size:30px;
}
.the_body_blue6_all2_row2{
float:right;
}
.the_form_submit_blue{
text-align:left;
padding-top:20px;
padding-bottom:50px;
}
.create_kamps_holder_row3,.add_kritorion{
cursor:pointer;
}
.create_kamps_holder_approves2_row{
padding:5px;
}
.new_message_row2 a{
cursor:pointer;
}
.the_mange_look_place3_2,.the_mange_look_place3_3,.the_mange_look_place3_4{
cursor:pointer;
}
.con_kamps{
}
.the_navigator_place_but{
background-color: #0096ff;
color: white;
float:left;
padding:5px;
font-size:25px;
cursor:pointer;
margin-top:5px;
}
.the_navigator_place_but:hover{
background-color:black;
}
.the_pop_up_con_kamps_box_all{
    background-color: rgba(0, 0, 0, 0.6);
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
}
.the_pop_up_con_kamps{
    background-color: white;
    border-radius: 3px;
    direction: rtl;
    font-size: 25px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    overflow: hidden;
    padding: 5px;
    width: 600px;
}
.close{
cursor: pointer;
    float: right;
    margin-right: -15px;
    margin-top: -15px;
}
.close img{
    position: absolute;
}
.the_pop_up_con_kamps_1{
color:#0096ff;
font-size:45px;
font-weight:bold;
text-align:right;
padding-top:20px;
}
.the_pop_up_con_kamps_2{
color:#787878;
text-align:right;
font-size:20px;
}
.kamp_del_box_all{
overflow:hidden;
}
.kamp_del_box_all_but,.the_valuee,.the_valuee2{
float:right;
}
.the_valuee,.the_valuee2{

margin-right:10px;
}
.kamp_del_box_all_but{
cursor:pointer;
}
.the_body_blue3_2_1_txt1{
direction:rtl;
}
.inin2{
color: #ff0036;
font-size: 70px;
font-weight: bold;
font-family: OpenSansHebrew_ExtraBold;
}
.inin1{
font-size: 60px;
color:#1a2f45;
font-size: 60px;
}
.inin3{
color:#1a2f45;
}
.inin5{
font-weight:bold;
font-size: 40px;
}
.inin4{
color:#ff0036;
font-size:70px;
font-family: OpenSansHebrew_Italic;
}
.the_body_blue2_box_txt{
font-family: OpenSansHebrew_LightItalic;
}
.the_body_blue3_2{
padding-top:35px;
padding-bottom:35px;
}
.the_body_blue3_2_1_liner{
margin-top:110px;
}
.the_body_blue3_2_1_txt1{
font-size:32px;
width:400px;
}
.the_body_blue3_2_1_man1{
font-size:32px;
direction:rtl;
text-align:right;
}
.inaa1{
margin-top:17px;
}
.the_body_blue3_2_1_man2{
color:#ff0036;
font-size:36px;
direction:rtl;
text-align:right;
font-family: OpenSansHebrew_ExtraBoldItalic;
}
.the_body_blue4_1{
font-size:60px;
}
.the_body_blue4_2{
font-size:50px;
font-family: OpenSansHebrew_ExtraBoldItalic;
color:#d3ff04;
}
.the_body_blue4_3{
color:#0b1b29;
margin-bottom:30px;
}
.the_body_blue4_5{
color:#0b1b29;
}
.inbba2{
color:white;
font-weight:bold;
font-size:30px;
}
.the_body_blue4_6_row_box1_row2_in{
font-family: OpenSansHebrew_BoldItalic;
color:white;
font-size:30px;
}
.the_body_blue4_6_row_box1_row2_in2{
font-family: OpenSansHebrew_LightItalic;
margin-top:10px;
font-size:25px;
}
.the_body_blue4_6_row_box1{
overflow:hidden;
margin-bottom:30px;
}
.rrr2{
color:#ff0036;
font-family: OpenSansHebrew_ExtraBoldItalic;
}
.the_body_blue6_all1{
font-size:90px;
}
.the_body_blue6_all2_row_all{
overflow:hidden;
}
.the_body_blue6_all2_row{
float:right;
margin-left:10px;
}

.main_holder_top_r a{
text-decoration:none;
}
.the_body_blue2_box_txt{
margin-left:10px;
}
.the_body_blue3_1{
width:1024px;
margin-right:auto;
margin-left:auto;
}
.ttrr3{
color:#fff600;
font-family: OpenSansHebrew_ExtraBold;
}
.theiii1{
    color: #00ffc0;
    font-size: 55px;
    font-weight: bold;
}
.theiii2{
color:#979797;
font-size:45px;
}
.theiii3{
color:#d28e69;
font-size:45px;
}
.theiii4{
 border-bottom: 4px dashed #d28e69;
    color: #ffef3d;
    cursor: pointer;
    font-size: 44px;
    margin-bottom: 10px;
}
.the_mange_look_menu2_list a{
text-decoration:none;
}
.step1{
margin-right:30px;
}
.create_holder_main3{
font-size:25px;
}
.create_holder_main3_2 select{
font-size:20px;
font-family:OpenSansHebrew_Regular;
padding-left:20px;
padding-right:20px;
}
.create_holder_main3{
margin-top:30px;
margin-bottom:30px;
}
.upload_cover_class{
background-color:#cc3737;
color:white;
}
.file_rec{
float:right;
padding:5px;
margin:5px;
overflow:hidden;
}
.file_rec1{
color:red;
font-weight:bold;
cursor:pointer;
}
.file_rec2{
box-shadow: 3px 2px 10px #888888;
}
.file_rec{
border:3px solid transparent;
}
.the_tooper_all{
background-color: black;
    color: white;
    font-size: 14px;
    margin-right: -10px;
    margin-top: -15px;
    padding: 1px;
    position: absolute;
}
.theeeeaa_gallery_all{
    position: fixed;
    width:100%;
    height:100%;	
background-color:rgba(0,0,0,0.8);
}
.theeeeaa_gallery_all_in{
width:800px;
overflow:hidden;
margin-right:auto;
margin-left:auto;
margin-top:150px;
background-color:white;
border-radius:3px;
padding:20px;
}
.step3_buts1{
width:60px;
text-align:center;
color:white;
padding:5px;
background-color:#636363;
font-size:30px;
}
.step3_buts2{
margin-top:15px;
text-align:center;
color:white;
padding:5px;
font-size:30px;
background-color:#cc3737;
}
.step3_buts{
float:left;
}
.the_fields_in_li{
overflow:hidden;
width:100%;
}
.the_fields_in_li1{
float:right;
margin-right:10px;
}
.the_step2_holder_page_holder_in{
border:1px dashed black;
margin-top:-7px;
}
.ui-resizable-se{
background-image: url("/themes/img/bottom_rigt.png");
    background-repeat: no-repeat;
    cursor: nesw-resize;
    height: 7px;
    right: 0;
    position: absolute;
    bottom: 0;
    width: 7px;
}
.ui-resizable-handle{
min-width:1px;
min-height:1px;
}
.rec_ele{
border:1px red dashed;
overflow:hidden;
cursor:move;
}
.the_fields_in_li2 input, .the_fields_in_li2 select ,.the_fields_in_li2 textarea{
width:100%;
height:100%;
resize:none;
}
.the_fields_in_li2{
position:relative;
z-index:1;
}
.the_info_in_rec{
    color: blue;
    font-weight: bold;
    height: 7px;
    left: 0;
    position: absolute;
    top: -10px;
    width: 7px;
    z-index: 91;
}
.the_step2_holder3_box_main_l_buts1,.the_step2_holder3_box_main_l_buts2{
cursor:pointer;
}
.all_camps_info{
color:black;
}
.all_camps_info_row{
overflow:hidden;
margin-top:5px;
}
.all_camps_info_row1{
float:right;
margin-left:10px;
}
.the_mange_look_place4_mode1_filter_box_row1{
width:110px;
}
.filter_button:hover{
background-color:black;
cursor:pointer;
}
.the_year_and_mon{
overflow:hidden;
}
.the_year_and_mon1{
float:left;
margin-left:5px;
}
.make_it_blue_but{
background-color: #0096ff;
    color: white;
    direction: rtl;
    padding-right: 5px;
padding-left: 5px;
cursor:pointer;
border-radius:2px;
}
.make_it_red_but{
background-color: #cc3737;
    color: white;
    direction: rtl;
    padding-right: 5px;
padding-left: 5px;
cursor:pointer;
border-radius:2px;
}
.make_it_blue_but:hover,.make_it_red_but:hover{
background-color:black;
}
.the_leads_row_extra{
overflow:hidden;
margin-top:5px;
}
.the_leads_row_extra1{
float:right;
font-weight:bold;
}
.the_leads_row_extra2{
float:right;
margin-right:10px;
}
.the_body_blue6_all2_row2{
margin-top:10px;
}
.the_form_submit_blue img{
cursor:pointer;
}
.the_approve_buta{
background-color:#d92c2c;
color:white;
padding-right:10px;
padding-left:10px;
cursor:pointer;
}
.the_approve_buta:hover{
background-color:black;
}
.red_first_section1,.red_first_section2,.red_first_section3_1,.the_lastsss,.the_lastsss2_all{
overflow:hidden;
width:1024px;
margin-right:auto;
margin-left:auto;
text-right:right;
}
.red_first_section1_r{
float:right;
}
.red_first_section1_l{
float:left;
}
.red_first_section2_1{
direction:rtl;
text-align:right;
}
.red_first_section3_1_r{
float:right;
width:49.5%;
}
.red_first_section3_1_l{
float:right;
width:49.5%;
}
.red_first_section3_1_r1{
text-align:center;
}
.red_first_section3_1_r2{
overflow:hidden;
}
.red_first_section3_1_r2_1{
float:right;
width:95px;
}
.red_first_section3_1_r2_2{
direction: rtl;
    float: right;
    margin-right: 10px;
    margin-top: 20px;
    text-align: right;
    width: 350px;
    font-size:24px;
}
.red_first_section3_1_r1{
height:220px;
}
.the_lastsss2_all_r{
float:right;
direction:rtl;
text-align:right;
}
.the_lastsss2_all_l{
float:left;
direction:rtl;
text-align:right;
}
.the_lastsss1,.the_lastsss2{
direction:rtl;
text-align:right;
}
.red_first_section1_r1{
text-align:right;
direction:rtl;
}
.the_lastsss2_all_r2{
    color: white;
    font-size: 60px;
    font-weight: bolder;
    margin-right: 15px;
    margin-top: 15px;
}
.the_lastsss2_all_r3{
font-size:20px;
color:white;
margin-right:15px;
}
.ui-datepicker{
background-color:white;
}
.ui-datepicker-prev{
float:right;
}
.ui-datepicker-next{
float:left;
}
.ui-datepicker-title{
text-align:center;
}
.the_class_pop_up_up{
background-color: rgba(0, 0, 0, 0.8);
    height: 100%;
    position: absolute;
    width: 100%;
z-index: 100000;
}
.the_class_pop_up_up_in{
width:200px;
margin-top:200px;
margin-right:auto;
margin-left:auto;
padding:20px;
border-radius:5px;
background-color:white;
text-align:center;
}
.the_main_logo_uniq{
    margin-left: 40px;
    margin-top: -100px;
    position: absolute;
}
.the_main_logo_uniq2{
margin-top:60px;
}
.the_tabs_all{
overflow:hidden;
background-color:#dbdbdb;
padding:5px;
}
.the_tabs_all1,.the_tabs_all2{
float:right;
padding-left:10px;
margin-left:10px;
cursor:pointer;
padding-right:10px;
margin-right:10px;

}
#tab1,#tab2{
border-left:1px solid #dbdbdb;
border-right:1px solid #dbdbdb;
border-bottom:1px solid #dbdbdb;
}
.all_pop_all{
background-color: rgba(0, 0, 0, 0.8);
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 10;
}
.all_pop_all_in{
width:600px;
margin-right:auto;
margin-left:auto;
margin-top:50px;
background-color:white;
border-radius:5px;
padding:10px;
direction:rtl;
}
.all_pop_all_in1{
text-align:right;
font-size:35px;
font-weight:bold;
}
.all_pop_all_in2{
text-align:right;
font-size:30px;
margin-top:10px;
}
.all_pop_all_in3{
text-align:right;
font-size:25px;
margin-top:10px;
}
.all_pop_all_in_sides,.all_pop_all_in_sides_bottom{
overflow:hidden;
}
.all_pop_all_in_sides_r{
float:right;
width:49%;
}
.all_pop_all_in_sides_l{
float:left;
width:49%;
}
.all_pop_all_in_sides_bottom1,.all_pop_all_in_sides_bottom2{
float:right;
width:33%;
text-align:center;
}
.all_pop_all_in_sides_bottom3{
float:left;
width:33%;
text-align:center;
}
.all_pop_all_in_close{
float:left;
font-size:30px;
color:gray;
cursor:pointer;
}
.all_pop_all_in_sides_title{
text-decoration: underline;
font-size:25px;
}
.the_cheak_me_ch{
left: 5px;
position: absolute;
top: 5px;
}
.box_he_topppes_shdow{
-webkit-box-shadow: inset 0px 10px 25px 0px rgba(0,0,0,0.8);
-moz-box-shadow: inset 0px 10px 25px 0px rgba(0,0,0,0.8);
box-shadow: inset 0px 10px 25px 0px rgba(0,0,0,0.8);
}
.the_table_in_box_toper3,.the_tigmul_line{
overflow:hidden;
}
.the_tigmul_line1,.the_tigmul_line2,.the_tigmul_show_vi,.the_tigmul_line{
float:left;
margin-left:5px;
}
.the_tigmul_show_vi{
cursor:pointer;
}
.the_tigmul_line2{
background-color:green;
padding-right:5px;
padding-left:5px;
color:white;
cursor:pointer;
}
.the_innner_pop_up{
background-color: red;
position: absolute;
width: 100%;
color:white;
}
.the_table_in_box{
    position: relative;
}
.the_admin_pop_up{
position: absolute;
width: 100%;
height:100%;
background-color:rgba(0,0,0,0.8);
z-index: 100;
}
.the_admin_pop_up_in{
width:1024px;
margin-right:auto;
margin-left:auto;
margin-top:100px;
background-color:white;
}
.the_admin_pop_up_in table{
font-size:16px;
width:100%;
direction:rtl;
text-align:right;
}

.the_admin_pop_up_in table td{
border-bottom: 1px solid black;
border-left: 1px solid black;
}
.all_pop_all_in3{
height:120px;
overflow:auto;
font-size:16px;
}
.swithc_blue_and_red{
overflow:hidden;
background-color:white;
}
.swithc_blue_and_red2{
float:right;
padding:5px;
}
.swithc_blue_and_red3{
float:left;
padding:5px;
}
.main_holder_mid_l_box_r{
width:200px;
}
.main_holder_mid_l_box_l{
width:300px;
}
.main_holder_mid_r1_title,.main_holder_mid_l_box1{
margin-top:10px;
}
.register_pop_up{
background-color: rgba(0, 0, 0, 0.8);
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 1001;
}
.register_pop_up_in{
    background-color: white;
    border-radius: 3px;
    direction: rtl;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    padding: 10px;
    text-align: right;
    width: 310px;
    position: relative;
}
.register_pop_up_in_row_l input{
border:1px solid gray;
width:95%;
border-radius:3px;
padding-top:5px;
padding-bottom:5px;
}
.the_submit_but{
margin-top:50px;
}
.the_submit_but input{
    background-color: white;
    border: 1px solid black;
    border-radius: 3px;
    color: black;
    font-weight: bold;
    margin-top: 10px;
    padding: 5px;
    cursor:pointer;
}
.the_submit_but input:hover{
background-color:#42a2da;
color:white;
}

.register_pop_up_in_row_close_me{
    float: left;
    cursor:pointer;
    margin-left: -20px;
    margin-top: 22px;
}
.register_pop_up_in_row_r{
color:#42a2da;
font-weight:bold;
line-height: 16px;
}
.register_pop_up_in_row{
margin-top:3px;
font-size: 15px;
}
.the_red_span{
color:#ed1c27;
font-weight:bold;
}
.the_blue_span{
color:#42a2da;
font-weight:bold;
}
.the_news_place{
direction:rtl;
text-align:right;
}
.text_box1{
overflow:hidden;
margin-top:5px;
margin-left:5px;
}
.the_log_in_top1 select{
width:145px;
}
.the_step2_holder_r1_row_banners_row{
float:right;
margin:10px;
}
.the_block_row_banner{
background-color:gray;
margin-bottom:10px;
}
.save_banners a:hover{
color:black;
}
.banners_blue_con,.banners_blue_con_row,.pick_me_to_banners_rec,.pick_me_to_banners_rec2{
overflow:hidden;
}
.banners_blue_con_row_r{
float:right;
width:150px;
}
.banners_blue_con_row_l{
float:right;
}
.banners_blue_con_title{
margin-top:50px;
font-size:25px;
color:#0096ff;
}
.pick_me_to_banners_rec_r{
float:right;
}
.pick_me_to_banners_rec_l{
float:left;
}
.pick_me_to_banners_rec_l input{
cursor:pointer;
}
.adv_group_row_pop_up{
background-color: gray;
    border: 1px solid black;
    margin-right: 245px;
    margin-top: -90px;
    position: absolute;
    width: 122px;
    text-align:center;
    border-radius:3px;
    padding:5px;
}
.mail_butsss,.send_messageing{
overflow:hidden;
}
.mail_butsss1,.mail_butsss2{
float:right;
padding:5px;
}
.send_messageing{
overflow:hidden;
direction:rtl;
}
.send_messageing_r{
width:30%;
float:right;
}
.send_messageing_l{
width:70%;
float:left;
}
.ready_messageing_row{
overflow:hidden;
margin-bottom:5px;
}
.ready_messageing_row_r{
float:right;
width:150px;
}
.ready_messageing_row_l{
float:right;
}
.ready_messageing_row_l textarea{
width:800px;
height:70px;
resize:none;
border:1px solid gray;
}

.ready_messageing_row_l input{
border:1px solid gray;
}
.the_log_in_top1 input{
width:50px;
font-size:12px;
}
.the_top_general2{
width:85%;
}
.the_log_in_top11{
left: 5px;
    position: absolute;
    top: 10px;
}

.taknon_all{
position: absolute;
z-index: 1002;
width:100%;
}
.taknon_all_in{
width:1024px;
height:400px;
overflow:auto;
background-color:white;
margin-right:auto;
margin-left:auto;
direction:rtl;
text-align:right;
}
.footer_general_all{
position: fixed;
bottom:0;
padding-left:10px;
background-color:#006cc7;
color:white;
font-size:14px;
padding-right:10px;
}
.swithc_blue_and_red3 img{
cursor:pointer;
}
.make_it_hover_edit:hover{
color:white;
}
.the_pop_up_upload_excel{
position:absolute;
width:100%;
z-index:20;
}
.the_pop_up_upload_excel_in{
width:700px;
margin-right:auto;
margin-left:auto;
margin-top:200px;
border:1px solid black;
padding:50px;
background-color:white;
}
.the_pop_up_upload_excel_in_file{
text-align:center;
}
.excel_file{
color:blue;
font-weight:bold;
cursor:pointer;
}
.the_excel_tb , .the_excel_tb tr , .the_excel_tb td{
margin:0px;
padding:0px;
border-collapse: collapse;
}
.mange_docs_all{
position:fixed;
width:100%;
height:100%;
background-color:rgba(0,0,0,0.8);
direction:rtl;
z-index:10;
}
.mange_docs_all3{
overflow:hidden;
margin-bottom:10px;
}
.mange_docs_all3 input{
width:100%;
}
.mange_docs_all1{
color: white;
cursor: pointer;
text-align: left;
}
.mange_docs_all5{
overflow:hidden;
margin-top:10px;
text-align:left;
}
.mange_docs_all2{
overflow:hidden;
margin:20px;
}
.all_contein{
overflow:auto;
height:400px;
}

